[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: which kernel version for etch?

On Tue, May 16, 2006 at 01:03:07PM +0200, Sven Luther wrote:
> On Tue, May 16, 2006 at 10:47:50AM +0200, maximilian attems wrote:
> > 
> > i disagree for the 2.6.16 choice, will point out the args as following.
> > * sarge released with an more than one year old kernel
> >   that was bad as new hardware from the sarge release day on was not
> >   supported (d-i jump to the vc2 wget newer image and be fine sure,
> >    but that is not the support d-i customers deserve).
> >   especially bad as the 2.6.8 acpi was crap, the sata support almost null,
> >   vm bad under high load or mem pressure, nfs flacky..
> Notice, that what you are advocating, means fast d-i kernel upgrades, as well
> as fast out-of-tree modules rebuild.

we are already in a much _better_ state than for sarge,
the unified package is a great heap forwards.
it should make security support easier.

even more import if the out-of-tree modules and d-i kernel upgrade
is not completed we should choose latest possible deadline.
as it will not be easier for an etch upgrade too.

and please d-i first stage integration is wonderfull,
so lots of praise for the d-i guys and their work.



Reply to: